# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  product_id: 1
  name: MyString
  description: MyText
  price_ht: 9.99
  price_ht_total: 9.99
  qte: 9.99
  product_order_product_id: 1
  fournisseur_id: 1

two:
  product_id: 1
  name: MyString
  description: MyText
  price_ht: 9.99
  price_ht_total: 9.99
  qte: 9.99
  product_order_product_id: 1
  fournisseur_id: 1
